index

Varkon MBS Programmers manual

# rgb_to_hsv - Procedure

## Description

Converts color values from the RGB system to HSV.

## Syntax

      rgb_to_hsv(red, green, blue, hue, saturation, value);

      int red;
      int green;
      int blue;
      int hue;
      int saturation;
      int value;

## Principal parameters

red | - Red intensity, 0 - 255
green | - Green intensity, 0 - 255
blue | - Blue intensity, 0 - 255
hue | - Hue, 0 - 360
saturation | - Saturation, 0 - 100
value | - Value, 0 - 100

## Optional parameters

None.

## Comments

See also:

hsv_to_rgb() cre_color()

Varkon version 1.19E svn# 121M